{
  "name": "img-trials",
  "description": "Online Trials Image cookbook",
  "long_description": "# Online Trials Image\nEnvironment cookbook for [Online Trials](https://www.alfresco.com/products/one/trial/online) instances, based on [Image Basic](https://github.com/Alfresco/chalf-img-basic)\n\n[Graph of cookbooks dependencies](http://berksgraph.tolleiv.de/grph?1453652111924#2016-01-24-80dc0fd2c4de9518617494173492da48a14bd292.js)\n\n## Run locally (using Virtualbox)\n```\nexport MVN_CHEF_REPO_USERNAME=\"...\"\nexport MVN_CHEF_REPO_PASSWORD=\"...\"\nvagrant up\n```\nYou can then access:\n- http://192.168.33.61/alfresco\n- http://192.168.33.61/share\n\nAlternatively, you can use kitchen (better for testing Chef code):\n```\nkitchen converge\n```\n\n## Create AMI\n```\ncurl -L --no-sessionid https://github.com/Alfresco/alfresco-spk/raw/vagrant-packer-plugin/pkg/vagrant-packer-plugin-0.5.0.gem > ~/.vagrant.d/vagrant-packer-plugin-0.5.0.gem\nvagrant plugin install ~/.vagrant.d/vagrant-packer-plugin-0.5.0.gem\n\nexport AWS_ACCESS_KEY_ID=\"...\"\nexport AWS_SECRET_ACCESS_KEY=\"...\"\nexport MVN_CHEF_REPO_USERNAME=\"...\"\nexport MVN_CHEF_REPO_PASSWORD=\"...\"\n\nvagrant packer-build\n```\n\n# Project Release\n\nThis project is released on [Nexus]() via [Bamboo]()\n",
  "maintainer": "Alfresco Software Ltd",
  "maintainer_email": "devops@alfresco.com",
  "license": "All rights reserved",
  "platforms": {
  },
  "dependencies": {
    "img-basic": ">= 0.0.0",
    "alfresco": ">= 0.0.0",
    "tomcat": ">= 0.0.0",
    "alfresco-webserver": "~> 0.7.4"
  },
  "recommendations": {
  },
  "suggestions": {
  },
  "conflicting": {
  },
  "providing": {
  },
  "replacing": {
  },
  "attributes": {
  },
  "groupings": {
  },
  "recipes": {
  },
  "version": "0.5.31",
  "source_url": "https://github.com/Alfresco/chalf-img-trials",
  "issues_url": "https://github.com/Alfresco/chalf-img-trials/issues",
  "privacy": false,
  "chef_versions": [

  ],
  "ohai_versions": [

  ],
  "gems": [

  ]
}